/*!
Name: CSW TRANSERVIR THEME
Author: https://www.colcastudios.com
Description: El Theme "CSW TRANSERVIR THEME", está diseñado y personalizado para el funcionamiento de la página web "TRANSERVIR.COM.PE", con plugins particulares y personalizados que funcionan exclusivamente con el Theme "CSW TRANSERVIR THEME". Por lo que nos reservamos la funcionalidad en otros portales web, para mayor información y personalizaciones en otro portal web diríjase a la página web del author o contáctese vía Whatsapp: (+51) 980 541 544 - Arequipa - Perú.
Version: 1.0
License: https://www.colcastudios.com/terminos-condiciones/
*/

/* list style */
.theme-gray .wpb_text_column ul:not(.widSSPBullet) li::before,
.theme-gray .wpb_text_column ul:not(.widSSPWriteReview) li::before{
	color: #9D9D9C;
}
/* header */
	.theme-gray {
		color: #494949;
	}
	.theme-gray .top a:hover{
		color:#919497;
	}
	.theme-gray .top .top-phone a:hover {
		color: #000;
	}
	.theme-gray .top-phone{
		background-color: #9D9D9C;
	}
	.theme-gray .top-phone > .textwidget >ul::before {
		border-bottom-color: #9D9D9C;
	}
	.theme-gray .top-phone > .textwidget > ul::after {
		background-color: #9D9D9C;
	}
	.theme-gray .contact-area .vc_icon_element-icon,
	.theme-gray .top-phone .textwidget ul .icon{
		color: #9D9D9C;
	}
/* Menu */
	.theme-gray .navi .main-menu>li:hover>a,
	.theme-gray .navi .main-menu>li.current-menu-item>a,
	.theme-gray .navi .main-menu>li.current_page_parent>a,
	.theme-gray .navi .main-menu>li.current-menu-ancestor>a{
		color: #9D9D9C;
	}
	/*Sub menu	*/
	/*Mobile menu*/
		.theme-gray nav.nav-mobile-wrapper .active .icon{
			border-color: #9D9D9C;
		}
		.theme-gray .nav-mobile li:hover>a,
		.theme-gray .nav-mobile li.current-menu-item>a,
		.theme-gray .nav-mobile li.current_page_parent>a,
		.theme-gray .nav-mobile li.current-menu-ancestor>a{
			color: #9D9D9C;
		}
/* Content */
	.theme-gray main .title-page::after,
	.theme-gray main .title-page::before,
	.theme-gray main .title-line::after,
	.theme-gray main .title-line::before{
		background-color: #9D9D9C;
	}
	.theme-gray main .special-separator{
		background-image: url(../img/separator_gray.svg);
	}
/* Grid */
	.theme-gray main .post-thumb .vc_single_image-wrapper::before {
		background-color: #9D9D9C;
	}
	.theme-gray main .post-list .post-caption .vc_column-inner{
		background-color:#9D9D9C;
	}
	.theme-gray main .post-list .post-caption .vc_column-inner>.wpb_wrapper::after {
		background-color: #9D9D9C;
	}
	.theme-gray main .post-list .post-caption .vc_custom_heading_icon .vc_icon_element-inner{
		border-color: #9D9D9C;
	}
	.theme-gray main .post-list .post-caption .vc_btn3-container.vc_btn3-right .vc_btn3.vc_btn3-size-sm::before {
		border-bottom-color: #9D9D9C;
	}
	.theme-gray main .post-item>.vc_column-inner a.vc_icon_element-link{
		border-color: #919497;
	}
	.theme-gray main .post-item>.vc_column-inner:hover .vc_custom_heading_icon{
		background-color: #919497;
	}
	.theme-gray main .post-item .vc_separator h4{
		color:#9D9D9C;
	}
	.theme-gray main .post-item .vc_custom_heading_icon a:hover,
	.theme-gray main .post-item .vc_icon_element-align-center .vc_custom_heading_icon{
		border-color: #919497;
	}
	.theme-gray .contact-area .btn-default{
		background-color: #D8D8D8;
	}
	.theme-gray .contact-area .btn-default:hover{
		color: #fff;
		background-color:#919497;
	}
/*buttons*/
	.theme-gray  .quote li,
	.theme-gray main .carousel-caption .caption-body a,
	.theme-gray main .vc_btn3.vc_btn3-color-success.vc_btn3-style-modern,
	.theme-gray main .vc_btn3.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-primary::before{
		color: #000;
		background: #BFBFBF;
		background: -moz-linear-gradient(top,  #BFBFBF 0%, #919497 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BFBFBF), color-stop(100%,#919497));
		background: -webkit-linear-gradient(top,  #BFBFBF 0%,#919497 100%);
		background: -o-linear-gradient(top,  #BFBFBF 0%,#919497 100%);
		background: -ms-linear-gradient(top,  #BFBFBF 0%,#919497 100%);
		background: linear-gradient(to bottom,  #BFBFBF 0%,#919497 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BFBFBF', endColorstr='#919497',GradientType=0 );
	}
	.theme-gray main .vc_btn3.vc_btn3-color-primary:hover .btn-title{
		color:#000;
	}
/*sidebar*/
	.theme-gray .sidebar .widget.bg-green,
	.theme-gray .sidebar .widget-title::before{
		background-color: #9D9D9C;
	}
	.theme-gray .sidebar .widget.bg-green .form-control{
		border-color: #D8D8D8;
		background-color: #F3F3F3;
	}
/*owl-carousel*/
	.theme-gray .owl-nav button i.icon,
	.theme-gray .owl-carousel .owl-dots .owl-dot{
		background: #9D9D9C;
	}
	.theme-gray .post-wrapper .post-list:hover{
		background-color: #9D9D9C;
	}
	.theme-gray .post-wrapper .post-list:hover .post-content{
		background-color: #9D9D9C!important;
	}
	.theme-gray .post-wrapper .post-list:hover .num-item{
		background-color: #7D7D7D;
	}
/*Form*/
	.theme-gray form .heading-title h4{
		color: #9D9D9C;
	}
/*Phones*/
	.theme-gray main .phones{
		background-color: #1D1D1D;
	}
	.theme-gray main .phones .widget span{
		color: #fff!important;
	}
/* Apps */
	.theme-gray .footer .csw-apps{
		background-color:##D8D8D8;
	}
/* Footer */
	.theme-gray .footer .widget-title{
		color: #9D9D9C;
	}
	.theme-gray .footer .widget-title::before{
		background-color: #9D9D9C;
	}
	.theme-gray .foot .address .icon{
		color: #9D9D9C;
	}
	.theme-gray .foot ul a:hover,
	.theme-gray .foot .menu li.current-menu-item a{
		color: #9D9D9C;
	}
	.theme-gray .foot .menu li a:hover::before,
	.theme-gray .foot .menu li a:hover::after,
	.theme-gray .foot .menu li.current-menu-item a::before,
	.theme-gray .foot .menu li.current-menu-item a::after{
		border-color: #9D9D9C;
	}